<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">HCD32360</marc:controlfield>
        <marc:controlfield tag="005">20201024021107.0</marc:controlfield>
        <marc:controlfield tag="008">201024s2006||||-hksgz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5991813236029</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">SZIGETI: Ritornelli / Why not? / That's for you / Trio / Vari jatekok / AD(ri)A / Triple Concerto</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2006</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Ritornelli (06 min. 49 sec.) / Szigeti -- Why not? (07 min. 11 sec.) / Szigeti -- That's for you (12 min. 15 sec.) / Szigeti -- I. Con moto (01 min. 59 sec.) / Szigeti -- II. Lento, libero (03 min. 41 sec.) / Szigeti -- III. Presto (01 min. 45 sec.) / Szigeti -- I. Moderato (02 min. 09 sec.) / Szigeti -- II. Con moto (01 min. 29 sec.) / Szigeti -- III. Cantabile, con sentimento (01 min. 54 sec.) / Szigeti -- IV. Leggiero (01 min. 25 sec.) / Szigeti -- AD(ri)A (11 min. 07 sec.) / Szigeti -- I. Movement 1 (05 min. 54 sec.) / Szigeti -- II. Movement 2 (02 min. 52 sec.) / Szigeti -- III. Movement 3 (03 min. 29 sec.) / Szigeti -- Legszomj (Breathlessness) (08 min. 59 sec.) / Szigeti</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Matuz, Istvan, Artist -- Szelecsenyi, Norbert, Artist -- Vas, Katalin, Artist -- Bálint, János, Artist -- Győngyőssy, Zoltán, Artist -- Szakaly, Agnes, Artist -- Matuz, Gergely, Artist -- Szakaly, Orsolya, Artist -- Badics, Krisztina, Artist -- Szalai, Maria, Artist -- Petro, Andras, Artist -- Kardos, Eva, Artist -- Marcato Ensemble, Ensemble -- Lakatos, Gyorgy, Artist -- Tihanyi, Laszlo, Conductor -- Budapest Ferenc Erkel Chamber Orchestra, Orchestra -- Szigeti, Istvan, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Szigeti, Istvan</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=HCD32360</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>